How can I tell if my AK2i is 1.4.1 compatible or not?

Discussion in 'Acekard' started by nipit, Apr 16, 2012.

  1. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    So how can I guys tell if it's compatible? The thing is I had a DSi a while ago, then I sold it. Now I purchased again DSi on ebay and I have my AK2i card at home. I opened and checked it. It's original. It is AK2i Yellow PCB - HWID 81and uses a sst chip. Any help guys? :)
     
  2. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    pretty sure
    AK2i which HWID 44
    is the only one not supported by the 1.4.3 /3.0.0-6 update

    you will need to update it tho to work on the 1.4.3 firmware if you have not
    (please note the latest 1.4.4 update is not released yet (to my knowledge)

    it wont hurt your DSi to test if the card works you know
     
  3. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    So it should be compatible with 1.4.1, right? Another question, I opened case of ak2i and now the only way to put it together is to glue it, right?
     
  4. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    Thanks, I'll report as I receive my DSi.
     
  5. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    By the way, when was 1.4.1 released?
     
  6. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    So there were no Ak2i versions which didn't support 1.4.1? I mean versions with the new chip.
     
  7. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    You didn't understand what I mean, I already have a AK2i card, so I just wanted to know if it will work with 1.4.1 that's all. I bought that card maybe ~1,5 years ago. It uses a new chip and is not a fake one.
     
  8. yusuo

    Member yusuo GBAtemp Addict

    Joined:
    Oct 19, 2006
    Messages:
    2,196
    Country:
    United Kingdom
    Throw it at a wall, if it bounces its compatible, if it smashes its not compatible, well not anymore anyways
     
  9. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    The only thing I can throw to the wall is your head.
     
  10. EyeZ

    Member EyeZ GBAtemp Addict

    Joined:
    Dec 4, 2009
    Messages:
    2,336
    Country:
    United Kingdom
    If it doesn't work then you can update it using a DS/Lite
     
  11. nipit
    OP

    Newcomer nipit Member

    Joined:
    Apr 1, 2011
    Messages:
    13
    Country:
    Lithuania
    Yeah, knew that. But the problem is there aren't any DS fans in my area :/
     

Share This Page